=== debian/control ===
Source: sensor-w1therm
Section: misc
Priority: optional
Maintainer: Ed Baker <ed@ebaker.me.uk>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.5.0
Homepage: https://wildlife.systems
Vcs-Git: https://github.com/WildlifeSystems/sensor-w1therm.git

Package: sensor-w1therm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sensor-control
Description: w1_therm temperature sensor reader for WildlifeSystems
 A utility to read temperature data from w1_therm 1-Wire temperature
 sensors connected via the Linux kernel w1_therm driver interface.
 Outputs readings in JSON format compatible with the WildlifeSystems
 sensor-control framework.
 .
 Includes a systemd service to configure sensors for fast reading
 after boot.
