## sensor-w1therm 1.0.3

=== debian/changelog ===
sensor-w1therm (1.0.3) stable; urgency=medium

  * Rebuild against libwildlifesystems 1.1.1

 -- Ed Baker <ed@ebaker.me.uk>  Tue, 27 Jan 2026 14:00:00 +0000
