=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Ed Baker <ed@ebaker.me.uk>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 11), libwildlifesystems-dev
 Standards-Version: 4.5.0
 Homepage: https://wildlife.systems
 Vcs-Git: https://github.com/WildlifeSystems/sensor-w1therm.git
